 /* 新增应用“续签管理” */ 

 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546128;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FISSKIP,FISAND,FAPPID,fservappnum)
 VALUES(972954127644546128,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0','1','1GW0GYM2OKM/','hrcs');
 